# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('content_manage', '0002_auto_20171116_1047'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='content',
            field=models.TextField(default=b'', verbose_name='\u6587\u7ae0\u5185\u5bb9', blank=True),
        ),
        migrations.AlterField(
            model_name='article',
            name='img_url',
            field=models.URLField(default=b'', null=True, verbose_name='\u56fe\u7247url'),
        ),
        migrations.AlterField(
            model_name='article',
            name='title',
            field=models.CharField(help_text='\u4e0d\u8d85\u8fc764\u4e2a\u5b57', max_length=128, null=True, verbose_name='\u6587\u7ae0\u6807\u9898'),
        ),
    ]
